Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 Oct 2022 05:13:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION RRJ                    good morning!,           08:49 AM, 17th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:49 AM, 17th Oct                     RRJ                    any update?           08:49 AM, 17th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:49 AM, 17th Oct                   Centrepoint UAE whatsapp bot                    Hello RRJ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:49 AM, 17th Oct                   Centrepoint UAE whatsapp bot                    Hello RRJ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:49 AM, 17th Oct                     RRJ                    2           08:49 AM, 17th Oct                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            08:49 AM, 17th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:49 AM, 17th Oct                     RRJ                    2           08:49 AM, 17th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:49 AM, 17th Oct                     RRJ                    1           08:50 AM, 17th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:50 AM, 17th Oct                     RRJ                    [email-masked]           08:50 AM, 17th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:50 AM, 17th Oct                   Sohaib                   Hi Dear Customer,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:51 AM, 17th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:54 AM, 17th Oct                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.  Our team is working on your issue and will get back to you as soon as possible.           08:57 AM, 17th Oct                   Sohaib                   Is there anything else I can help you with?           08:57 AM, 17th Oct                     RRJ                    hello...           08:57 AM, 17th Oct                     RRJ                    what is the status of my return?           08:57 AM, 17th Oct                     RRJ                    ?????           08:57 AM, 17th Oct                     RRJ                    no one collecteyed yet           08:57 AM, 17th Oct                   Sohaib                   9586817035           08:57 AM, 17th Oct                     RRJ                    yes???           08:58 AM, 17th Oct                     RRJ                    items here for 1 month now           08:58 AM, 17th Oct                   Sohaib                   Would you please confirm your number +971506282445 and your full address           09:00 AM, 17th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:03 AM, 17th Oct                     RRJ                    YES           09:03 AM, 17th Oct                     RRJ                    3rd Floor BLOCK B - Sharjah Research Technology Park           09:03 AM, 17th Oct                     RRJ                    Or will it be possible to drop these items in SAHARA CENTREPOINT instead of picking it?           09:03 AM, 17th Oct                     RRJ                    I can do the return their?           09:03 AM, 17th Oct                     RRJ                    Ive asked several itmes and no one is collecting           09:04 AM, 17th Oct                   Sohaib                   We are really sorry for that in the meantime you wouldn't be able to return via store as we can see your order passed 14 days from the delivery date However Please be assured we will do our best to arrange that very soon a priority basis,           09:06 AM, 17th Oct                     RRJ                    nope.nope...           09:06 AM, 17th Oct                     RRJ                    It was requqested in the APP already..           09:06 AM, 17th Oct                     RRJ                    check in the APP           09:06 AM, 17th Oct                     RRJ                    since last month...           09:06 AM, 17th Oct                     RRJ                    when it will be collected...           09:07 AM, 17th Oct                   Sohaib                   Yes our courier team can be collcted from your side to return it but you cannot return it via store after 14 days and we are going now to inform our team to arrange a collection urgently           09:08 AM, 17th Oct                     RRJ                    I hope this time it will be resolved...           09:08 AM, 17th Oct                     RRJ                    I am already disappointment.. I have work and this I need to follow-up           09:09 AM, 17th Oct                     RRJ                    what is the use of returnining VIA APPS           09:09 AM, 17th Oct                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire to that           09:09 AM, 17th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           09:09 AM, 17th Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           09:09 AM, 17th Oct                     RRJ                    and following up here           09:10 AM, 17th Oct                     RRJ                    for several tis...           09:10 AM, 17th Oct                     RRJ                    thank you..           09:10 AM, 17th Oct                     RRJ                    Do I need yo call yourcustomer care to make it done           09:10 AM, 17th Oct                   Sohaib                   We are really sorry for the unexpected experience you've faced and rest assured it will be sorted from our end as well           09:11 AM, 17th Oct                   Sohaib                   Is there anything else I can help you with?           09:12 AM, 17th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:13 AM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5012098